MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第515行: 第515行:
.Tabs .Tab .TabContentText {
.Tabs .Tab .TabContentText {
     padding: 3px;
     padding: 3px;
}
/* 隐藏只供管理员查看的内容 */
.sysop-show,
.accountcreator-show {
    display: none !important;
}
/* wikitable green */
table.wikitable-green {
    background: #c9f6e1
}
.wikitable-green th {
    background: #13ec93
}
.wikitable-green td {
    background: #f3f3f3
}
}
/* 表格宽度 */
/* 表格宽度 */